Bug 119489 - issues with apps on LACD
Summary: issues with apps on LACD
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-release   
(Show other bugs)
Version: 3.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-30 21:33 UTC by Bill Nottingham
Modified: 2014-03-17 02:43 UTC (History)
2 users (show)

Fixed In Version: GA
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-18 19:41:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2004-03-30 21:33:35 UTC
On the LACD, we have:

acroread-plugin-5.08-2.i386.rpm
flash-plugin-6.0.81-1.RHEL.i386.rpm
java-1.4.1-ibm-plugin-1.4.1.0-8jpp_3rh.i386.rpm
java-1.4.2-bea-plugin-1.4.2.03-2jpp_5rh.i686.rpm

These won't work, as we don't ship a 32-bit browser.

realplay, on trying to display its help (or various other menu items)
prints errors of the form:
sh: error while loading shared libraries: libdl.so.2: cannot open
shared object file: No such file or directory

But it does play content.

Comment 1 Jay Turner 2004-04-08 11:44:33 UTC
All 4 of the plugin packages have been removed from the 0406.0 tree. 
I'm not sure what to say about the library error on running realplay .
. . so I'll just throw this in needinfo until someone decides if it's
worth fixing.

Comment 2 Alexander Larsson 2004-04-13 15:01:36 UTC
Its probably worth shipping anyway.

Comment 3 Bill Nottingham 2007-09-18 19:41:16 UTC
Closing - this is almost certainly no longer relevant.


Note You need to log in before you can comment on or make changes to this bug.